﻿body {
 padding:0.88rem 0 0;
 background:#fff;
}
.header {

  background:#fff;
  box-shadow:0px 0px 10px #d4d2d3;
  z-index:20;
  position:fixed;
  top:0;
  left:0;
  width:100%;  
}
.header.header-positive {
  position:fixed;
  width:100%;
  left:0;
  top:0;
  z-index:900;
}
.header .headerInner {
    position:relative;
    height:0.88rem;
}
.header .headerInner .returnBtn {
    position: absolute;
    left: 0;
    top: 0;

}
.header .headerInner .returnBtn a {
    display:block;
    height: 0.88rem;
    width: 0.6rem;
    background: url('//o.bookschina.com/images/wap/returnbtnicon.png') no-repeat center;
    background-size:0.2rem 0.35rem;
}

.header .head_lable {
    text-align:center;
    height: 0.88rem;
    line-height:0.88rem;
}
.header  .head_lable span {
    
    display:block;
    font-size:0.3rem;
    color:#333333;
}
.header .shortCut {
       
position: absolute;
width: 0.75rem;
height: 0.88rem;
right: 0;
top: 0;
background: url('//o.bookschina.com/images/wap/shortcut.png') no-repeat center;
background-size:0.35rem 0.06rem;
cursor:pointer;
}

.header .shortCutLayer {
position: absolute;
top: 0.68rem;
right: 0.1rem;
display:none;
      

}
.header .shortCutLayer .shortCutInner {
position:relative;
padding-top: 0.2rem;

}
.header .shortCutLayer .shortCutInner  .uptriangle {
position:absolute;
background: url('//o.bookschina.com/images/wap/Triangle.png') no-repeat center;
background-size:0.36rem 0.22rem;
width:0.36rem;
height:0.22rem;
right:0.1rem;
top:0;

}
.header .shortCutLayer ul {
background: url('//o.bookschina.com/images/wap/dot.png') repeat;
           
border-radius:0.1rem;
padding:0 0.1rem;
           
}

.header .shortCutLayer ul li {
border-bottom:1px solid #999999;
width:2rem;
}
.header .shortCutLayer ul li:last-child {
border-bottom:none;
}
.header .shortCutLayer ul li a {

color:#ffffff;
font-size:0.24rem;
display:block;
height:0.7rem;
line-height:0.7rem;
line-height:0.7rem;
padding-left:0.77rem;
}
    .header .shortCutLayer ul li.homeLink {
        background: url('//o.bookschina.com/images/wap/homeShortCut.png') no-repeat 0.17rem;
        background-size: 0.34rem 0.34rem;
    }
.header .shortCutLayer ul li.tstLink {
background: url('//o.bookschina.com/images/wap/tstShortCut.png') no-repeat 0.17rem;
background-size:0.34rem 0.34rem;
}
.header .shortCutLayer ul li.searchLink {
background: url('//o.bookschina.com/images/wap/searchshortCut.png') no-repeat 0.17rem;
background-size:0.34rem 0.34rem;
}
.header .shortCutLayer ul li.kindLink {
background: url('//o.bookschina.com/images/wap/kindshortCut.png') no-repeat 0.17rem;
background-size:0.34rem 0.28rem;
}
.header .shortCutLayer ul li.carLink {
background: url('//o.bookschina.com/images/wap/carshortCut.png') no-repeat 0.17rem;
background-size:0.34rem 0.34rem;
}
.header .shortCutLayer ul li.accountLink {
background: url('//o.bookschina.com/images/wap/accountShortCut.png') no-repeat 0.17rem;
background-size:0.32rem 0.32rem;
}



.miaoShaBanner {
   width:100%;
}
.miaoShaBanner img {
   width:100%;
}

.freeShipListWrap {
    /*background:#f2edec;*/
    background-color:#eee;
    z-index:10;
}
.freeShipListWrap .fixed {
    position:fixed;
    left:0;
    top:0;
    width:100%;
    z-index:999;
}

.freeShipNav {


}
.freeShipNav ul {
}
.freeShipNav ul li {
    float:left;
    width:33.333333333333%;
    height:0.88rem;
    background:#282828;
    position:relative;
}
    .freeShipNav ul li .arrwoIcon {
        position: absolute;
        background: url('../images/miaoshaoArrowDown.png') no-repeat center;
        background-size:cover;
        left:50%;
        margin-left:-0.225rem;
        width:0.18rem;
        height:0.1rem;
        bottom:-0.1rem;
        display:none;
    }
.freeShipNav ul li.current {
    background:#fe5921;
}
.freeShipNav ul li.current .arrwoIcon {
    display:block;

}
.freeShipNav ul li a {
    color:#ffffff;
    text-align:center;
}

.freeShipNav ul li a b {
font-size:0.26rem;
display:block;
height:0.88rem;
 line-height:0.88rem;
}

.miaoShaContent {
  margin-top:.02rem;
  overflow:hidden;
}
.miaoShaContent ul {
  overflow: hidden;
  padding:.02rem 0rem 0rem .15rem;
}
.miaoShaContent ul li {
  overflow: hidden;
  float: left;
  width: 50%;
  margin-top: 0.15rem;
  border-radius: .10rem;  
  position:relative;
}
.miaoShaContent ul li>a {
  display: block;
  background: #fff;
  border-radius: 0.11rem;
  min-height:4.91rem; 
  position:relative;
}
.miaoShaContent ul li:nth-of-type(odd) {
  padding: 0 0.15rem 0 0rem;
}
.miaoShaContent ul li:nth-of-type(even) {
  padding: 0 0.15rem 0 0rem;
}
.miaoShaContent ul li .freeIoc {
    background:url("//image31.bookschina.com/pro-images/imgbg/baoyioc.png?id=49") no-repeat left center;
    background-size:.54rem .36rem;
    width:.54rem;
    height:.36rem;
    position:absolute; 
    top:0rem;
    right:0rem;
}
.miaoShaContent ul li .cover {
    text-align:center; 
    padding:0.37rem 0rem .25rem;  
    margin:0 auto ;  
    /*height:2.32rem;
    width:2.32rem;*/
    border-bottom:#e6e6e6 1px solid;
}
.miaoShaContent ul li .cover img {
    height:2.32rem;
    max-width:100%;
}
.miaoShaContent ul li .text{
    padding:.2rem .12rem 0rem .20rem;
}
.miaoShaContent ul li .bookName {
    color:#000000;
    font-size:0.22rem;
    height:0.28rem;
    line-height:0.28rem;
    margin-bottom:.17rem;
    font-weight:bold;
    white-space:nowrap;
    overflow:hidden;
    text-overflow:ellipsis;
}
.miaoShaContent ul li .authorPub  {
    color:#333;
    font-size:0.18rem;
    height:0.22rem;
    line-height:0.22rem;
    margin-bottom:.13rem;
    white-space:nowrap;
    overflow:hidden;
    text-overflow:ellipsis;
}

.miaoShaContent ul li .author {
    margin-right:0.2rem;
}
.miaoShaContent ul li .priceWrap {
    color:#999;
    font-size:0.18rem;
    height:0.4rem;
    line-height:0.4rem;
     white-space:nowrap;
    overflow:hidden;
    text-overflow:ellipsis;
}
.miaoShaContent ul li .priceWrap .sellPrice {
 margin-right:0.1rem;
 font-size:0.28rem;
 color:#dc0d08;
 font-family:Arial;
 font-weight:bold;
}
.miaoShaContent ul li .priceWrap .sellPrice i {
     font-weight:bold;
    /*margin-left:0.1rem;*/
}
.miaoShaContent ul li .priceWrap .price{
    color:#666;
    font-size:.2rem;
    font-weight:400;
     font-family:Arial;
}
.miaoShaContent ul li .priceWrap .price del  {
    text-decoration:none;
    margin-left:0.04rem;
    font-weight:normal;
}

.miaoShaContent ul li .oparateWrap {  
    overflow:hidden;
    margin-top:0.1rem;
}
.progressbarWrap {
    float:left;
  
    width:2.2rem;
    overflow:hidden;
}

.progressbar {
    margin-top:0.04rem;
    float:left;
       width:1.27rem;
     border:1px solid #feac90;
      position: relative;
      height: 0.1rem;
       border-radius:8px;
}

.proggress{

	 height: 100%;
     width:0;
	background: #fe5921;
    
     border-radius:8px;
}

.percentCount {
    float:right;
    color:#fe5921;
    font-size:0.18rem;
}
.oparateButton {    
    width:0.99rem;
    height:0.38rem;
    position:absolute;
    right:0.24rem;
    bottom:0.2rem;
    z-index:10;
}
.miaoShaContent ul li:nth-of-type(even) .oparateButton{
     right:0.14rem;
}
.oparateButton  a {
    display:block;
    height:0.4rem;
    color:#dc0d08;
    line-height:0.38rem;
    font-size:0.2rem;
    border-radius:0.04rem;
    text-align:center;
    /*letter-spacing:0.04rem;*/
    outline:0;
}
.oparateButton.cur  a {
    border:1px solid #dc0d08;
    /*background:#fe5921;*/
}
.oparateButton.future  a {
    border:1px solid #77d8f7;
    background:#00b6f0;
    
}
.oparateButton.over  a {
    border:1px solid #e9e9e9;
    background:#d6d5d5;
}
.nextPage {
  background:#f2edec;
  height:0.6rem;
  line-height:0.6rem;
  text-align:center;
  color:#999999;
  font-size:0.22rem;
} 
.nextPage a {
    display:block;
    height:0.6rem;
}
.loding {
    text-align: center;
    color: #666666;
    font-size: 0.22rem;
    line-height: 0.4rem;
    padding: 0.24rem 0;
}

.miaoShaContent ul li .startWrap { overflow: hidden; line-height: 0.20rem; height:0.20rem; margin: 0rem 0rem .17rem 0rem; }
.miaoShaContent ul li .startWrap span { float: left; height: 0.16rem; width: 0.17rem; margin: .03rem 0.05rem 0 0; }
.miaoShaContent ul li .startWrap span.full { background-image: url('//o.bookschina.com/images/wap/full1.png'); background-size: 0.17rem 0.16rem; }
.miaoShaContent ul li .startWrap span.half { background-image: url('//o.bookschina.com/images/wap/halfstart1.png'); background-size: 0.17rem 0.16rem; }
.miaoShaContent ul li .startWrap span.empty { background-image: url('//o.bookschina.com/images/wap/empty1.png'); background-size: 0.17rem 0.16rem; }
.miaoShaContent ul li .startWrap b { float: left; font-size: 0.2rem; margin-left: 0.1rem; color: #333333; }